<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Book list</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="reset.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="styles.css">
    <script src="main.js" defer></script>
</head>
<body>
<header class="header-wrapper">
    <!--    <div class="header-title">-->
    <p class="header-title__text">JS BAND STORE / Your full name</p>
    <!--    </div>-->
    <div class="header-icons">
        <img src="../image/cart.svg" alt="cart" class="header-icons__cart">
        <button class="header-icons__btn btn btn-light btn-outline-dark">Sign-Out</button>
        <img src="../image/avatar.png" alt="avatar" class="header-icons__avatar">
        <p class="header-icons__username">Username</p>
    </div>
</header>
<main class="main-wrapper">
    <div class="filter-wrapper">
        <input type="text" placeholder="Search by book name"  class="filter-wrapper__input">
        <select class="form-select"  class="filter-wrapper__select">
            <option selected>Price</option>
        </select>
    </div>
    <secion class="book-list-container">
    </secion>

</main>
</body>
</html>